<?xml version="1.0" encoding="UTF-8"?>
<root>
 <guiEngine type="bag"/>
 <viewpoint>
  <name>GPU Compute/Media Hotspots</name>
 </viewpoint>
 <bottomUpPane>
  <state>
   <grouping_id>/GPUComputeTaskPurpose/GPUSourceComputeTask</grouping_id>
  </state>
  <paneId/>
  <accessToken type="bag"/>
 </bottomUpPane>
</root>
